Processing commands for cont...@bugs.debian.org:

> found 858250 0.1.1+dfsg1-2
Bug #858250 {Done: Balint Reczey <rbal...@ubuntu.com>} [runc] Fails to build 
for unstable, build-depends not strict enough
Bug #861966 {Done: Balint Reczey <rbal...@ubuntu.com>} [runc] Fails to build 
for unstable, build-depends not strict enough
Marked as found in versions runc/0.1.1+dfsg1-2.
Marked as found in versions runc/0.1.1+dfsg1-2.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
858250: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=858250
861966: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=861966
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to